/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/*
 * Menu container settings
 * Applies to the first level menu container
 */
.menu {
	margin:0; padding: 0;
	font-size: 14px; color: #000000; font-weight: bold; background: transparent;
}

/*
 * Menu container settings
 * Applies to second (or more) level menu containers
 */
.menu ul {}

/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.menu li {}

/*
 * Menu items settings
 * Applies to second (or more) level menu items
 */
.menu ul li {
//	background-image: none;
	background: #7d0e5c;	
// 	width: 240px;
// 	border-bottom: solid 1px #97457e;/*pasek oddzielajacy w submenu*/
}

/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.menu a {
	text-decoration: none;
//	text-transform: none; 
	color: #3996DC;
//	line-height: 37px;
	padding: 0px 12px 0px 12px; 
	cursor: pointer;
//	background: url(css/menu.gif) center right no-repeat;
}

/*
 * Menu link settings
 * Applies to links located in the second (or more) level menu items
 */
.menu ul a {
 	border: none;
 	color: white;	
	background:none;
	background-image:none;
	line-height: 22px;
	font-size: 12px;
 	font-weight: normal;
	padding: 0 10px 0 10px;
}

/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/
/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.menu li.hover {
	/*background: #893349; 
	color: #fff;*/
	}
  
/*
 * Mouse over on menu items
 * Applies to second (or more) level menu items
 */
.menu ul li.hover {
  	background: #96437d; 
	color:#FFFFFF;
  }

/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.menu a.hover {
  	background: #143955; 
	color: white;
//	background: url(css/menu_h.gif) left top repeat-x;
	}

/*
 * Mouse over on links
 * Applies to links located in the second (or more) level menu items
 */
.menu ul a.hover {
	background: #96437d; 
	color:#fff;
}
/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/
/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.menu li.selected {
//color: #C81919;
	}

/*
 * Selected menu item
 * Applies to second (or more) level selected menu items
 */
.menu ul li.selected { 
}

/*
 * Selected links
 * Applies to selected links in all menu items
 */
.menu a.selected {}

/*
 * Selected links
 * Applies to selected links located in the second (or more) level menu items
 */
.menu ul a.selected {
	
	
}
/******************************************************************************
* In this section, we will define the menu arrows behavior                    *
* An arrow is inserted next to the menu item when the menu item has sub-menus *
******************************************************************************/

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus
 */
.menu .arrow {

}

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus located in the second (or more) level
 */
.menu .hover ul .arrow,
.menu ul .arrow {

}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus on mouse over
 */

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over
 */
.menu ul .hover .arrow {

}

/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.horizontal {
	clear: both;
}
div.horizontal br {
	clear: both;
}
div.horizontal ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.horizontal li {
	list-style-type: none;
	display: block;
	float: left;
	clear: none;
	text-align: left;
    position: static;
}
div.horizontal li img {
	border: none;
}
div.horizontal a {
	clear: both;
	display: block;
	margin: 0px;
}
div.horizontal ul li ul {
	position: absolute;
	left: -5000px;
	top: -5000px;
	visibility: hidden;
	clear: both; 
}
div.horizontal ul li ul li {
	clear: both; 
}
div.horizontal ul li ul li a {
	clear: both;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	outline: none !important;
	background:	transparent !important;
	width: auto !important;
}

/*
     FILE ARCHIVED ON 08:43:35 Jan 31, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:51:06 Sep 30, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.775
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.009
  esindex: 0.011
  cdx.remote: 12.342
  LoadShardBlock: 288.029 (3)
  PetaboxLoader3.resolve: 257.327 (3)
  PetaboxLoader3.datanode: 86.627 (4)
  load_resource: 59.532
*/